.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.104000px;}
._0{width:1.115520px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:39.840000px;}
.fs1{font-size:44.160000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:63.840000px;}
.y9{bottom:4.200606px;}
.y4{bottom:4.345455px;}
.y1d{bottom:5.214545px;}
.y2{bottom:5.504242px;}
.y15{bottom:5.793939px;}
.y1e{bottom:14.050303px;}
.yc{bottom:14.074444px;}
.y8{bottom:21.727273px;}
.y7{bottom:39.253939px;}
.y3{bottom:204.405354px;}
.y5{bottom:221.932020px;}
.y6{bottom:239.494899px;}
.y0{bottom:325.909091px;}
.y1{bottom:327.128232px;}
.ya{bottom:345.523990px;}
.y1c{bottom:363.074798px;}
.y1b{bottom:380.601465px;}
.y1a{bottom:398.128131px;}
.y19{bottom:415.654798px;}
.y18{bottom:433.181465px;}
.y10{bottom:450.708131px;}
.yf{bottom:468.234798px;}
.ye{bottom:485.797677px;}
.yd{bottom:503.324343px;}
.y11{bottom:520.851010px;}
.y12{bottom:538.377677px;}
.y13{bottom:555.904343px;}
.y16{bottom:573.431010px;}
.yb{bottom:610.246667px;}
.y14{bottom:627.773333px;}
.y17{bottom:650.369697px;}
.h4{height:17.526667px;}
.h6{height:17.555636px;}
.h2{height:18.395758px;}
.hc{height:19.264848px;}
.he{height:22.016970px;}
.ha{height:22.596364px;}
.h3{height:28.926797px;}
.h8{height:31.696875px;}
.h5{height:32.063437px;}
.hd{height:34.851562px;}
.hf{height:35.053333px;}
.h9{height:35.082303px;}
.hb{height:46.352578px;}
.h7{height:52.580000px;}
.h1{height:248.656566px;}
.h0{height:738.727273px;}
.w6{width:180.215657px;}
.w7{width:215.558687px;}
.w8{width:216.138081px;}
.w2{width:218.745354px;}
.w3{width:272.375505px;}
.w5{width:547.466919px;}
.w9{width:584.403283px;}
.w4{width:890.818182px;}
.w1{width:893.835859px;}
.w0{width:956.000000px;}
.x2{left:2.172727px;}
.x0{left:21.123737px;}
.x4{left:22.886061px;}
.x5{left:203.101717px;}
.x1{left:422.583384px;}
.x3{left:641.328737px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.219481pt;}
._0{width:1.232206pt;}
.fs0{font-size:44.007364pt;}
.fs1{font-size:48.779247pt;}
.fs3{font-size:53.020921pt;}
.fs2{font-size:70.517824pt;}
.y9{bottom:4.640000pt;}
.y4{bottom:4.800000pt;}
.y1d{bottom:5.760000pt;}
.y2{bottom:6.080000pt;}
.y15{bottom:6.400000pt;}
.y1e{bottom:15.520000pt;}
.yc{bottom:15.546667pt;}
.y8{bottom:24.000000pt;}
.y7{bottom:43.360000pt;}
.y3{bottom:225.786667pt;}
.y5{bottom:245.146667pt;}
.y6{bottom:264.546667pt;}
.y0{bottom:360.000000pt;}
.y1{bottom:361.346667pt;}
.ya{bottom:381.666667pt;}
.y1c{bottom:401.053333pt;}
.y1b{bottom:420.413333pt;}
.y1a{bottom:439.773333pt;}
.y19{bottom:459.133333pt;}
.y18{bottom:478.493333pt;}
.y10{bottom:497.853333pt;}
.yf{bottom:517.213333pt;}
.ye{bottom:536.613333pt;}
.yd{bottom:555.973333pt;}
.y11{bottom:575.333333pt;}
.y12{bottom:594.693333pt;}
.y13{bottom:614.053333pt;}
.y16{bottom:633.413333pt;}
.yb{bottom:674.080000pt;}
.y14{bottom:693.440000pt;}
.y17{bottom:718.400000pt;}
.h4{height:19.360000pt;}
.h6{height:19.392000pt;}
.h2{height:20.320000pt;}
.hc{height:21.280000pt;}
.he{height:24.320000pt;}
.ha{height:24.960000pt;}
.h3{height:31.952612pt;}
.h8{height:35.012448pt;}
.h5{height:35.417354pt;}
.hd{height:38.497123pt;}
.hf{height:38.720000pt;}
.h9{height:38.752000pt;}
.hb{height:51.201174pt;}
.h7{height:58.080000pt;}
.h1{height:274.666667pt;}
.h0{height:816.000000pt;}
.w6{width:199.066667pt;}
.w7{width:238.106667pt;}
.w8{width:238.746667pt;}
.w2{width:241.626667pt;}
.w3{width:300.866667pt;}
.w5{width:604.733333pt;}
.w9{width:645.533333pt;}
.w4{width:984.000000pt;}
.w1{width:987.333333pt;}
.w0{width:1056.000000pt;}
.x2{left:2.400000pt;}
.x0{left:23.333333pt;}
.x4{left:25.280000pt;}
.x5{left:224.346667pt;}
.x1{left:466.786667pt;}
.x3{left:708.413333pt;}
}
